HTML{
  height:100%;
}
BODY{
	margin: 0;
	padding: 0;
	font-family: verdana;
	font-size: 24px;
	height: 100%;
	color: #ffffff;
	text-align: center;
}
#container{
  position:relative;
  top:5px;
  width:1000px;
  margin:0px auto;
  height:700px;  
  text-align:left;  
  background: url(home.jpg) no-repeat center top;
}

#link{
  position:absolute;
  top:530px;
  left:290px;  
  width:300px;
  
}
#link A{
  cursor: pointer;
}